.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-536419b4-7092-9baf-5072-43f32f3f8be9 {
overflow: visible !important;
}
.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6e9b856e-985b-4c2a-2de5-8a85198313b3 {
overflow: visible !important;
}
.lfr-layout-structure-item-f938e0d3-5b37-de21-3d19-36f89ad3b045 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-0c66118b-e293-0e6f-7213-7b79b640b4ca {
overflow: visible !important;
}
.lfr-layout-structure-item-979abc26-c8f1-587d-4fe0-4b0fc83ffb5a {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-e86cf5ac-7a6f-4c52-7f2d-1dd1c774821a {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-1f7d7663-fed9-03e2-c0d9-85af33c496a6 {
overflow: visible !important;
}
.lfr-layout-structure-item-86b36652-c2b0-2539-52be-ba372e1fecad {
overflow: visible !important;
}
.lfr-layout-structure-item-1f3e46e7-ba8b-ca81-f19a-3d70f4e1d4e3 {
display: none !important;
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-39569ae2-9f9a-e5ce-52ef-554253887e4c {
overflow: visible !important;
}
.lfr-layout-structure-item-80f7c76d-112a-3161-5951-f97f2615f1fe {
overflow: visible !important;
}
.lfr-layout-structure-item-93aeac1a-214b-250c-638f-ee5f25e4ec15 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-906d4e93-281c-8642-4d8b-90e42717be1b {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-24299740-58a4-4f23-1835-8ed6926819b4 {
overflow: visible !important;
}
.lfr-layout-structure-item-130dbaba-340a-5246-5e76-a8d92226f1e9 {
overflow: visible !important;
}
.lfr-layout-structure-item-be36f6c5-2739-45e4-01e0-4395a975f04a {
overflow: visible !important;
}
.lfr-layout-structure-item-4910d52e-618a-b0a7-2da7-a8824714534c {
overflow: visible !important;
}
.lfr-layout-structure-item-9943d396-68be-13ad-02b8-e3eb5ca5b128 {
overflow: visible !important;
}
.lfr-layout-structure-item-3ea9f995-7a19-f3e7-bba5-55cd07cd024d {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-aceb07ee-6508-2391-1db2-a536783ef095 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-19fdfa54-35ed-edc5-e5b8-8b6a2a47571d {
overflow: visible !important;
}
.lfr-layout-structure-item-0695cb3e-ee06-f597-17ed-84b557fccf5a {
overflow: visible !important;
}
.lfr-layout-structure-item-c7908f8f-a4c7-a60d-df3e-b644cbe369f0 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-83bcab92-84f2-3c85-4450-4ff53b9cf525 {
overflow: visible !important;
}
.lfr-layout-structure-item-ce0d64da-01f2-7062-e17d-1d83955e2810 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-aa846fa7-380e-18bb-0631-50a75b08c4b1 {
overflow: visible !important;
}
.lfr-layout-structure-item-36d381dc-d40c-de03-cc3f-01d3a1294032 {
overflow: visible !important;
}
.lfr-layout-structure-item-35ec83c0-4bc9-a0f6-09c7-4295f195ee88 {
overflow: visible !important;
}
.lfr-layout-structure-item-1fc16c24-e92a-012c-b15c-9edfb5d1d126 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-038f678e-d768-6440-dfb2-a1023c20bf3e {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
